> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Sick Time Compliance Rules

> Retrieve state and municipal compliance rules for earned paid sick leave by state and optional city.



## OpenAPI

````yaml openapi/zeal-api.json get /sickTimeCompliance
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /sickTimeCompliance:
    get:
      summary: Get Sick Time Compliance Rules
      operationId: get-sick-time-compliance
      parameters:
        - name: state
          in: query
          description: State jurisdiction acronym
          required: true
          schema:
            type: string
        - name: city
          in: query
          description: Name of city
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    success: true
                    data:
                      - state: CA
                        isSickLeaveMandatory: true
                        accrualRateHours:
                          - employerSize: All
                            rule: 0.0333
                        maxAccrualHours:
                          - employerSize: All
                            rule: 80
                        rolloverCap:
                          - employerSize: All
                            rule: 80
                        payStatementRequired: true
                        notes: >-
                          Must have at least 24 hours by 120th calendar day of
                          employment
                      - state: CA
                        city: Oakland
                        isSickLeaveMandatory: true
                        accrualRateHours:
                          - employerSize: 1-9 Employees
                            rule: 0.0333
                          - employerSize: 10+ Employees
                            rule: 0.0333
                        maxAccrualHours:
                          - employerSize: 1-9 Employees
                            rule: 40
                          - employerSize: 10+ Employees
                            rule: 72
                        rolloverCap:
                          - employerSize: 1-9 Employees
                            rule: 40
                          - employerSize: 10+ Employees
                            rule: 72
                        payStatementRequired: true
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                    default: true
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        state:
                          type: string
                          example: CA
                        isSickLeaveMandatory:
                          type: boolean
                          example: true
                          default: true
                        accrualRateHours:
                          type: array
                          items:
                            type: object
                            properties:
                              employerSize:
                                type: string
                                example: All
                              rule:
                                type: number
                                example: 0.0333
                                default: 0
                        maxAccrualHours:
                          type: array
                          items:
                            type: object
                            properties:
                              employerSize:
                                type: string
                                example: All
                              rule:
                                type: integer
                                example: 80
                                default: 0
                        rolloverCap:
                          type: array
                          items:
                            type: object
                            properties:
                              employerSize:
                                type: string
                                example: All
                              rule:
                                type: integer
                                example: 80
                                default: 0
                        payStatementRequired:
                          type: boolean
                          example: true
                          default: true
                        notes:
                          type: string
                          example: >-
                            Must have at least 24 hours by 120th calendar day of
                            employment
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value:
                    success: false
                    error: true
                    message: Accrual policy with this policy code not found
                    timestamp: '2023-03-27T17:24:35Z'
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                    default: true
                  error:
                    type: boolean
                    example: true
                    default: true
                  message:
                    type: string
                    example: Accrual policy with this policy code not found
                  timestamp:
                    type: string
                    example: '2023-03-27T17:24:35Z'
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````